@charset "ISO-8859-1";
/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	/*border: 0;*/
	outline: 0;
}

#ppal{
	background:url('../images/back.jpg') center repeat-y #069;
}

#datos{
	/*background:url('../images/back_cab.jpg') top center no-repeat;
	padding:22px 0 0 0;*/
}

#logo{
	width:977px;
	font-size:14px;
}

#pes{
	width:977px;
	padding:0 0 5px 0;
	color:#fff;
	font-size:14px;
}

#fic{
	width:955px;
	padding:0;
	color:#999;
	/*border:1px dashed #ccc;*/
	border-radius:10px;
	/*background-color:#E4ECFF;*/
}

#listados{
	width:955px;
	padding:0 0 10px 0;
	font-size:11px;
}

#pie{
	width:1000px;
	height:36px;
	color:#fff;
	background:url('../images/back_pie.jpg') top center no-repeat #069;
	padding:13px 0 0 0;
	text-align:center;
}

#loader{
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:50px;
	margin:0 auto 0 auto;
	text-align:center;
	z-index:100;
}

#blogout{ /* Botón de desconexión */
	position:absolute;
	top:15px;
	padding-left:535px;
	margin:0 auto 0 auto;
	text-align:right;
	z-index:100;
}

@font-face {
	font-family: "Century Gothic";
	src: url("../recursos/fonts/Century Gothic.ttf") format("truetype");
}
@font-face {
    font-family: 'Colaborate-Thin';
    src: url('../recursos/fonts/ColabThi.eot');
    src: local('Colaborate-Thin Regular'), local('Colaborate-Thin'), url('../recursos/fonts/ColabThi.ttf') format('truetype');
}

@font-face {
    font-family: 'Colaborate-Light';
    src: url('../recursos/fonts/ColabLig.eot');
    src: local('ColaborateLightRegular'), local('Colaborate-Light'), url('../recursos/fonts/ColabLig.ttf') format('truetype');
}

a {
    -webkit-transition: color .25s ease-out;
}

html, body {
	height:100%;
	/*font-family: 'Colaborate-Light', "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #000;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #069;
}

a:link { color: #069; text-decoration: none }
a:visited { color: #069; text-decoration: none }
a:hover  { color: #000; text-decoration: none }
a:active { color: #069; text-decoration: none }
a.lnk_menu {
	font-size: 12px;
	color:#FFFFFF;
	text-decoration: none;
}
a.lnk_menu:hover {
	font-size: 12px;
	color:#000000;
}
a.lnk_ficha {
	font-size: 12px;
	color:#000;
	text-decoration: none;
}
a.lnk_ficha:hover {
	font-size: 12px;
	color:#069;
}
a.mm {
	font-size: 10px;
	color:#fff;
}
a.mm:hover {
	font-size: 10px;
	color:#6CF;
}

.Estilo1 {color: #000000}

.Normal {
	font-size: 11px;
	color:#333;
}
.Grande {
	font-size: 2em
}
.Peque {
	font-size: 11px
}
.Mediana {
	font-size: 1.3em
}

#opciones {
	position:absolute;
	top:6px;
	right:10px;
	z-index:999;
	background-color:#fff;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	-khtml-border-radius: 4px 4px 0 0;
}

.opc {
	width:30px;
	float:right;
}
.opc_lnk {
	margin-top:5px;
}

IMG, DIV
{
	border: 0px;
	margin: 0px;
	padding : 0px;
}

TD
{
	vertical-align: middle;
	font-weight: normal;
	padding: 2px;
	margin: 2px;
}

TH
{
	color: #000;
	font-weight: normal;
}

INPUT, TEXTAREA, SELECT
{
	background-color: #efefef;
	border: 1px solid #ccc;
	color: #069;
	padding: 5px 0 5px 2px;
	text-align:left;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;

	/*-moz-box-shadow: inset 1px 1px 1px #ccc;
	-webkit-box-shadow: inset 1px 1px 1px #ccc;
	box-shadow: inset 1px 1px 1px #ccc;*/
}

SELECT
{
	padding: 0px;
}

/* Estilos para tabla listados */
/* Striping */
tr.alternate {
    background-color:#efefef;
}

/* Sorting */
.table-sortable {
    cursor:pointer;
    background-image:url("../images/sortable.gif");
    background-position:5px 3px;
    background-repeat:no-repeat;
    padding-left:12px;
}
.table-sorted-asc {
    background-image:url("../images/sorted_up.gif");
    background-position:5px 3px;
    background-repeat:no-repeat;
	padding-left:12px;
}
.table-sorted-desc {
    background-image:url("../images/sorted_down.gif");
    background-position:5px 3px;
    background-repeat:no-repeat;
	padding-left:12px;
}

.for {
	background-color: #fff;
	border: 1px solid #efefef;
	color: #069;
	padding: 5px;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.boton_info{
	background-color: #007BB7;
	font-size:9px;
	padding:1px 3px 0 3px;
	font-weight:bold;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;

}
.boton_cerrar{
	float:right;
	font-family:"Arial Black", Arial, Gadget, sans-serif;
	padding:2px 5px;
	margin:-11px -10px 0 0;
	font-weight: bold;

}
.boton_info span{ color:#FFF}
.cuadro_info{
	display:none;
	position:absolute;
	z-index:999;
	width:160px; 
	padding:10px; 
	background-color: #E8F1FF; 
	/*border:1px solid #5792B0;*/
	color: #069; 
	font-size:10px;
	border-radius: 5px;
	box-shadow: 1px 1px 15px #999;
}



